ChartDirector Ver 4.1 (PHP Edition Edition)

WebChartViewer.setViewPortWidth

Usage

setViewPortWidth(width)

Description

Sets the width of the view port.
The view port width is expressed as a fraction of the width of the underlying surface. It should be between 0 and 1.

Arguments

Argument | Default | Description
--- | --- | ---
width | (Mandatory) | The width of the view port.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.